<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Re)conectați prin cablu</string>
	<key>Available</key>
	<string>Disponibil</string>
	<key>Connect via cable</key>
	<string>Conectați prin cablu</string>
	<key>Restart scanning</key>
	<string>Reporniți scanarea</string>
	<key>Tap 'Trust' on %@</key>
	<string>Apăsați pe «Încredere» pe %@</string>
	<key>Unavailable</key>
	<string>Indisponibil</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Deconectați cablul și reconectați</string>
</dict>
</plist>
